@import "https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css";
body
{
margin: 0;
padding: 0;
font-family: sans-serif;
}
.login-box{
width: 280px;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
color: white;
}
.login-box h1{
float: left;
font-size: 30px;
border-bottom: 6px solid #4caf50;
margin-bottom: 40px;
padding: 10px 0;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.text-box{
width: 100%;
overflow: hidden;
font-size: 20px;
padding: 8px 0;
margin: 8px 0;
border-bottom: 1px solid #4caf50;
}
.text-box i{
    width:26px;
    float:left;
    text-align: center;
}
.text-box input{
    border: none;
    outline: none;
    background: none;
    color: white;
    font-size: 15px;
    width: 80%;
    float: left;
    margin:0  13px;
    margin-bottom: 0px;
}
.btn{
    width: 100%;
    background: none;
    border: 4px solid #4caf50;
    color: white;
    padding: 5px;
    font-size: 18px;
    cursor: pointer;
    margin: 12px 0;
}